.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-87e5d4fc-8cb0-0683-a6d4-4d07080aff03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87e5d4fc-8cb0-0683-a6d4-4d07080aff03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c4678b0-e490-c400-4099-fbc436f96209 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c4678b0-e490-c400-4099-fbc436f96209) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0f029d2-d4f7-36f3-4c1c-f235bfcc8b63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0f029d2-d4f7-36f3-4c1c-f235bfcc8b63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5559988a-a57a-4a27-8017-e8ee85f89f2b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5559988a-a57a-4a27-8017-e8ee85f89f2b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
